<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'pt', version '2.8'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytime_help'] = '<p>Este cálculo de tempo considera todo o tempo gasto nas atividades da disciplina, deixando de fora do cálculos os tempos de pausa na disciplina. Em certos casos, por exemplo, quando se usa o Learning Time Check - Verificação do Tempo de Aprendizagem (não predefinido) com alocação de tempo padrão (http://github.com/vfremaux/moodle-mod_learningtimecheck.git), é usado o tempo padrão adicional em vez de tempos reais extraídos do registo.</p>';
$string['addmodulelabel'] = 'Adicionar atividade';
$string['addmoduletitle'] = 'Adicionar o módulo da atividade da qual pretende ver a nota no relatório';
$string['advancement'] = 'Adiantamento';
$string['allcourses'] = 'Todas as disciplinas';
$string['allgroups'] = 'Todos os grupo';
$string['authoritysign'] = 'Entidade responsável';
$string['batchdate'] = 'Data da tarefa';
$string['batchdate_help'] = '<p>Esta configuração determina a data exata em que o lote será lançado e os documentos gerados. Se teme que os documentos sejam pesados (grande lote de alunos, muito para rastrear), escolha uma data/hora num período de baixa carga do servidor.</p>';
$string['batchreports_task'] = 'Relatórios por lotes';
$string['bgcolor'] = 'Cor do fundo';
$string['checklistadvice'] = 'Efeitos especiais da margem de conclusão';
$string['chooseagroup'] = 'Escolha um grupo';
$string['chooseaninstitution'] = 'Escolha uma instituição';
$string['colors'] = 'Cores';
$string['columnname'] = 'Nome da coluna:';
$string['connections'] = 'Ligações';
$string['contiguoussessions'] = 'Sessões contiguas';
$string['coupling'] = 'Acopolamento';
$string['course'] = 'Disciplina';
$string['courseglobals'] = 'Áreas globais da disciplina';
$string['coursegrade'] = 'Avaliação da disciplina';
$string['courselabel'] = '&nbsp;como coluna:&nbsp;';
$string['coursename'] = 'Nome do grupo';
$string['courseraw'] = 'Lotes';
$string['coursesessions'] = 'Sessões de trabalho na disciplina (prognóstico dos tempos reais)';
$string['coursestart'] = 'Data de início da disciplina';
$string['crop'] = 'Escolher sessões fora do âmbito';
$string['csv'] = 'Texto (CSV)';
$string['csvoutputtoiso'] = 'Saída CSV ISO';
$string['csvoutputtoiso_desc'] = 'Se ativar esta opção, o relatório bruto da disciplina será gerado na codificação ISO-8859-1 para aplicações compatíveis com o CSV antigo.';
$string['currentcourse'] = 'Disciplina atual';
$string['disabled'] = '|--------- desativado -----------|';
$string['done'] = 'Realizado: ';
$string['duration'] = 'Duração';
$string['elapsed'] = 'Tempo total';
$string['elapsedadvice'] = 'O tempo decorrido pode ser diferente do intervalo de tempo da sessão devido a tempos de crédito adicionais nos fins das sessões. Consulte a configuração do bloco \'Estatísticas do Utilizador\'.';
$string['email'] = 'E-mail';
$string['enablecoursescore'] = 'Nota da disciplina';
$string['enablelearningtimecheckcoupling'] = 'Ativar acoplamento LTC';
$string['enddate'] = 'Data final';
$string['enterprisesign'] = 'Empresarial';
$string['equlearningtime'] = 'Tempo de instrução equivalente:';
$string['equlearningtime_help'] = '<p>O tempo de aprendizagem equivalente engloba todo o tempo gasto na disciplina,  incluindo os tempos de atribuição predefinidos, se for usado o módulo de relatório de Verificação do Tempo de Aprendizagem (http://github.com/vfremaux/moodle-mod_learningtimecheck.git).</p>';
$string['errorbadcoursestructure'] = 'Erro na estrutura da disciplina: ID incorreto {$a}';
$string['errorbadviewid'] = 'visualização de relatório não existente';
$string['errorcoursetoolarge'] = 'A disciplina é muito grande. A escolher um grupo';
$string['errornotingroup'] = 'Não tem acesso a todos os utilizadores e não é membro de qualquer grupo.';
$string['extrauserinfo'] = 'Informações adicionais do utilizador nos relatórios';
$string['extrauserinfo_desc'] = 'Pode opcionalmente adicionar dados de campos do utilizador à parte da informação do utilizador';
$string['firstaccess'] = 'Primeiro acesso';
$string['firstconnection'] = 'Primeira ligação';
$string['firstenrolldate'] = 'Primeira inscrição';
$string['firstname'] = 'Nome';
$string['from'] = 'Desde';
$string['generatereports'] = 'Gerar relatórios';
$string['gradesettings'] = 'Configurações da nota';
$string['head1application'] = 'As cores do cabeçalho 1 são usadas na linha de topo do cabeçalho, quando apropriado.';
$string['head2application'] = 'As cores do cabeçalho 2 são usadas na linha normal de cabeçalho, acima das colunas de dados. É o caso mais comum.';
$string['head3application'] = 'As cores do cabeçalho 3 são usadas na linha final da tabela (resumo), quando adequado.';
$string['headsection'] = 'Secção de cabeçalho';
$string['hideemptymodules'] = 'Ocultar módulos vazios';
$string['hideemptymodules_desc'] = 'Se ativar esta opção, os módulos vazios (sem tempo gasto) não serão impressos nos relatórios.';
$string['hits'] = 'Hits';
$string['hitslastweek'] = 'Hits semana passada';
$string['id'] = 'ID';
$string['in'] = 'No tempo';
$string['incourses'] = 'Nas disciplinas';
$string['insessiontime'] = 'Dentro das regras do tempo de aprendizagem';
$string['insessiontime_help'] = 'Está no tempo de aprendizagem que corresponde às regras validadas';
$string['institution'] = 'Instituição';
$string['institutions'] = 'Instituições';
$string['instructure'] = 'Tempo em atividades da disciplina';
$string['interactive'] = 'Interativo';
$string['interactivetitle'] = 'Produzir lote agora!';
$string['item'] = 'Item';
$string['items'] = 'Itens';
$string['lastaccess'] = 'Último acesso';
$string['lastname'] = 'Apelido';
$string['layout'] = 'Estrutura do documento';
$string['learningtimecheckadvice_help'] = '<p>Ao usar o módulo de Verificação de Tempo de Aprendizagem que permite aos professores validar atividades, da disciplina, sem qualquer interação do aluno, podem aparecer algumas discrepâncias aparentes na informação.</p><p>É uma situação normal que relata informações consistentes sobre o uso efetivo da plataforma</p>';
$string['learningtimesessioncrop'] = 'Operação em sessões fora do âmbito';
$string['learningtimesessioncrop_desc'] = 'Quando existe ligação com a Verificação de Tempo de Aprendizagem, as sessões fora do âmbito podem ser ignoradas ou mantidas e marcadas apenas nos relatórios';
$string['libsmissing'] = 'Esta funcionalidade está desativa porque as livrarias (libs) estão em falta. Instale as libs a partir de de http://github.com/vfremaux/moodle-local_vflibs para ativar a geração de PDF.';
$string['mark'] = 'Marque as sessões fora do âmbito';
$string['modgrade'] = 'Nota da atividade';
$string['modulegrade'] = 'Módulo da atividade';
$string['modulegrades'] = 'Notas das atividades';
$string['modulegrades_help'] = 'Pode adicionar mais colunas ao relatório provenientes da pauta da disciplina, escolhendo o módulo de atividade que pretende mostrar o resultado.
Também pode definir o rótulo da coluna que será usado para esta coluna nas folhas do relatório. Se deixar em branco, o nome da coluna estará em ordem da disponibilidade, o número de identificação (ID) do módulo ou um identificador de módulo incorporado do Moodle.';
$string['never'] = 'Nunca';
$string['newtask'] = 'Adicionar um novo lote';
$string['nodata'] = 'Disciplina sem dados';
$string['nopermissiontoview'] = 'Não tem permissões suficientes nesta disciplina para visualizar esta informação.';
$string['nosessions'] = 'Não existem dados mensuráveis da sessão';
$string['nostructure'] = 'Não foi detetada qualquer estrutura mensurável da disciplina';
$string['nothing'] = 'Sem utilizadores';
$string['now'] = 'Agora!';
$string['onefulluserpersheet'] = 'Informação completa do utilizador por folha';
$string['oneuserperrow'] = 'Informação resumida do utilizador por linha numa única folha';
$string['othertime_help'] = '<p>Tempo decorrido que não pode ser diretamente atribuído a um módulo de atividade da disciplina.</p>';
$string['out'] = 'Sem tempo';
$string['outofgroup'] = 'Sem grupo';
$string['outofstructure'] = 'Outro tempo usado na disciplina';
$string['outputdir'] = 'Diretoria de saída';
$string['outputdir_help'] = '<p>Pode selecionar uma subdiretoria de saída para onde gerar os seus documentos de saída. Tenha em atenção que o contexto de armazenamento onde encontrar esses documentos é a disciplina de onde programou o lote, mesmo que a disciplina de compilação mencionasse "Todas as disciplinas" </p>';
$string['outputdirectory'] = 'Diretoria de saída nos arquivos do curso local';
$string['outsessiontime'] = 'Exceções às regras do tempo restante';
$string['outsessiontime_help'] = 'Tempo restante de aprendizagem que NÃO corresponde às regras de validação';
$string['over'] = 'acima';
$string['parts'] = 'partes';
$string['pdf'] = 'PDF';
$string['pdfabsoluteverticaloffset'] = 'Offset vert. abs. Doc';
$string['pdfabsoluteverticaloffset_desc'] = 'Indica o deslocamento inicial da posição dos conteúdos em relação à parte superior da página na geração do PDF (em mm).';
$string['pdfpage'] = 'Página';
$string['pdfpagecutoff'] = 'Ponto de corte da página PDF';
$string['pdfpagecutoff_desc'] = 'Altura na página para mudar para a próxima página (em mm).';
$string['pdfreportfooter'] = 'Imagem do rodapé nos relatórios em PDF';
$string['pdfreportfooter_desc'] = 'Indique uma imagem JPG para o rodapé (880px largura x até 100px de altura)';
$string['pdfreportheader'] = 'Imagem do cabeçalho nos relatórios em PDF';
$string['pdfreportheader_desc'] = 'Indique uma imagem JPG para o cabeçalho da primeira página (880px largura x até 100px de altura)';
$string['pdfreportinnerheader'] = 'Imagem do cabeçalho das folhas internas nos relatórios em PDF';
$string['periodshift'] = 'Período de deslocamento';
$string['periodshiftto'] = 'Deslocamento "para" data apenas';
$string['pluginname'] = 'Sessões de Instrução';
$string['printidnumber'] = 'Imprimir número ID';
$string['printidnumber_desc'] = 'Se ativar esta opção, será adicionado aos relatórios o número de ID';
$string['printsessiontotal'] = 'Mostrar o tempo global decorrido na sessão';
$string['printsessiontotal_desc'] = 'NÃO mostrar o tempo total da sessão nos relatórios da sessão.';
$string['quickmonthlyreport'] = 'Relatórios mensais rápidos (PDF)';
$string['range'] = 'Intervalo';
$string['recipient'] = 'Destinatário';
$string['recipient_desc'] = 'Destinatário predefinido dos documentos PDF. Pode ser sobrecarregado localmente por cada operador.';
$string['replaydelay'] = 'Intervalo de repetição (min)';
$string['replaydelay_help'] = '<p>Se configurado para um valor positivo (em minutos), o lote não será descartado após a execução, mas repetido continuamente com este intervalo.
A data de início e/ou a data de fim serão alteradas de acordo, se for selecionada uma repetição do período.</p>';
$string['reportdate'] = 'Data do relatório';
$string['reportfilemanager'] = 'Gestão dos ficheiros de relatório';
$string['reportformat'] = 'Formato do documento';
$string['reportforuser'] = 'Relatório para';
$string['reportlayout'] = 'Estrutura do relatório';
$string['reports'] = 'Relatórios';
$string['reportscope'] = 'Âmbito';
$string['reportscope_help'] = '<p>Alguns relatórios permitem a pesquisa de todas as disciplinas do utilizador. Tenha em atenção que alguns relatórios não usam âmbito.</p>';
$string['role'] = 'Papel';
$string['scheduledbatches'] = 'Lotes agendados';
$string['scoresettings'] = 'Definições do relatório de pontuação';
$string['sectionname'] = 'Nome da secção';
$string['seedetails'] = 'Ver detalhes';
$string['selectforreport'] = 'Selecionar para relatórios';
$string['sessionduration'] = 'Duração da sessão';
$string['sessionend'] = 'Fim da sessão';
$string['sessionreportdoctitle'] = 'Relatório da sessão';
$string['sessionreports'] = 'Relatório sessão utilizador';
$string['sessionreporttitle'] = 'Título do documento de relatório da sessão';
$string['sessionreporttitle_desc'] = 'Impressa na primeira página de um relatório de sessão do utilizador';
$string['sessions'] = 'Sessões de trabalho (tempos reais previstos)';
$string['sessionsonly'] = 'Apenas sessões de utilizador';
$string['sessionstart'] = 'Início da sessão';
$string['showhits'] = 'Mostrar eventos (csv)';
$string['showhits_desc'] = 'Se definido, a contagem de hits será adicionada às linhas CSV';
$string['singleexec'] = 'Uma só vez';
$string['siteglobals'] = 'Site (não nas secções da disciplina)';
$string['startdate'] = 'Data de inicio';
$string['structureitem'] = 'Item rastreável da disciplina';
$string['structuretotal'] = 'Total {$a}:';
$string['studentsign'] = 'Aluno';
$string['task'] = 'Tarefa {$a}';
$string['taskname'] = 'Tarefa';
$string['taskrecorded'] = 'Tarefa gravada com sucesso';
$string['teachersign'] = 'Professor';
$string['textapplication'] = 'Configuração para o texto predefinido do documento.';
$string['textcolor'] = 'Cor do texto';
$string['timeelapsed'] = 'Tempo despendido';
$string['timeelapsedcurweek'] = 'Tempo gasto semana atual';
$string['timeperpart'] = 'Tempo decorrido por parte';
$string['timespent'] = 'Despendido';
$string['timespentlastweek'] = 'Despendido semana passada';
$string['to'] = 'Até';
$string['todate'] = 'Data de fim';
$string['tonow'] = '&nbsp;Até agora';
$string['totalduration'] = 'Duração total';
$string['totalsessions'] = 'Tempo total sessão';
$string['totalsessiontime'] = 'Tempo total das sessões de trabalho';
$string['totalsitetime'] = 'Tempo total Site';
$string['trainingreports'] = 'Relatórios da Instrução';
$string['trainingsessions'] = 'Sessões de Intrução';
$string['trainingsessions:batch'] = 'Pode programar lotes de relatórios';
$string['trainingsessions:downloadreports'] = 'Pode descarregar os documentos do relatório';
$string['trainingsessions:iscompiled'] = 'Faz parte dos relatórios';
$string['trainingsessions:view'] = 'Pode ver o relatório da sessão de instrução';
$string['trainingsessions:viewother'] = 'Pode ver o relatório da sessão de instrução de outros utilizadores';
$string['trainingsessions_report_advancement'] = 'Relatório de progresso';
$string['trainingsessions_report_connections'] = 'Relatório da ligação';
$string['trainingsessions_report_institutions'] = 'Relatório da instituição';
$string['trainingsessionsreport'] = 'Relatórios das Sessões de Instrução';
$string['trainingsessionsscores'] = 'Pontuação adicionada aos relatórios';
$string['unvisited'] = 'Não visitado';
$string['updatefromaccountstart'] = ' Primeiro acesso do utilizador';
$string['updatefromcoursestart'] = ' Início da disciplina';
$string['uploadglobals'] = 'Carregamentos de ficheiros';
$string['uploadresult'] = 'Descarregar resultados (valores brutos)';
$string['user'] = 'Por participante';
$string['userlist'] = 'Um participante por linha';
$string['usersheets'] = 'Um conjunto de folhas por participante';
$string['usersummary'] = 'Resumo do participante';
$string['visiteditems'] = 'Itens visitados';
$string['weekstartdate'] = 'Início da semana';
$string['xls'] = 'XLS';
