<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'pt', version '2.8'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Primeiro Alerta';
$string['alert2'] = 'Segundo Alerta';
$string['alert3'] = 'Terceiro Alerta';
$string['alert_general'] = 'Anúncio';
$string['alert_info'] = 'Informações';
$string['alert_warning'] = 'Aviso';
$string['alertinfodesc'] = 'Introduza as configurações para os alertas.';
$string['alertsdesc'] = 'Será apresentado um alerta (ou vários) na página principal do Moodle em três estilos diferentes. Por favor, lembre-se de desativar esta opção quando já não for necessária.';
$string['alertsheading'] = 'Alertas ao Utilizador';
$string['alertsheadingsub'] = 'Mostrar mensagens importantes aos utilizadores na página principal';
$string['alerttext'] = 'Texto de Alerta';
$string['alerttextdesc'] = 'Qual é o texto que deseja exibir no seu alerta';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título principal / cabeçalho para o alerta';
$string['alerttype'] = 'Nível';
$string['alerttypedesc'] = 'Defina o nível / tipo adequado para o alerta para melhor informar os utilizadores';
$string['allclasses'] = 'Todas as Classes';
$string['allcourses'] = 'Todas as Disciplinas';
$string['allmodules'] = 'Todos os Módulos';
$string['allunits'] = 'Todas as Unidades';
$string['alternativecolors'] = 'Cores Alternativas {$a}';
$string['alternativethemecolor'] = 'Cores Alternativas do Tema {$a}';
$string['alternativethemecolordesc'] = 'Escolha as cores alternativas para o seu Tema para as {$a}. Ao ativar esta opção as cores que escolher vão sobrepor-se às cores do Tema.';
$string['alternativethemecolorname'] = 'Designação do Conjunto de Cores Alternativas {$a}';
$string['alternativethemecolornamedesc'] = 'Forneça um nome para este conjunto de cores alternativas';
$string['alternativethemecolors'] = 'Cores Alternativas do Tema';
$string['alternativethemecolorsdesc'] = 'Define as cores alternativas que o utilizador pode selecionar.';
$string['alternativethemehovercolor'] = 'Cor Alternativa do Tema (estado Hover) {$a}';
$string['alternativethemehovercolordesc'] = 'Escolha as cores alternativas para o seu Tema (estado Hover) {$a}. Ao ativar esta opção as cores que escolher vão sobrepor-se às cores do Tema.';
$string['alternativethemeiconcolor'] = 'Cor {$a} dos ícones alternativos';
$string['alternativethemeiconcolordesc'] = 'Defina a cor {$a} alternativa para todos os ícones.';
$string['alternativethemename'] = 'Nome para o Esquema de Cores';
$string['alternativethemenamedesc'] = 'Forneça um nome para este conjunto de cores alternativas';
$string['alternativethemenavcolor'] = 'Cor {$a} do texto da navegação';
$string['alternativethemenavcolordesc'] = 'Defina a cor {$a} de texto alternativa para a navegação, caso a barra de navegação e o trilho de navegação estejam com o estilo Fantasia.';
$string['alternativethemetextcolor'] = 'Cor {$a} do texto alternativo';
$string['alternativethemetextcolordesc'] = 'Define a cor {$a} para o seu texto alternativo.';
$string['alternativethemeurlcolor'] = 'Cor {$a} do texto alternativo com hiperligação.';
$string['alternativethemeurlcolordesc'] = 'Define a cor {$a} para o seu texto alternativo com hiperligação.';
$string['alwaysdisplay'] = 'Mostrar sempre';
$string['analytics'] = 'Google Analytics';
$string['analyticscleanurl'] = 'Endereços URL limpos';
$string['analyticscleanurldesc'] = 'Gerar endereço URL limpo para rastreamento avançado';
$string['analyticsdesc'] = 'Aqui pode ativar o Google Analytics para o seu Moodle. Terá que criar uma conta gratuita no site do Google Analytics (<a href="http://analytics.google.com" target="_blank">http://analytics.google.com</a>)';
$string['analyticsenabled'] = 'Ativo';
$string['analyticsenableddesc'] = 'Ativar o Google Analytics no Moodle';
$string['analyticsguniversal'] = 'Google Universal Analytics';
$string['analyticsheadingsub'] = 'Poderosas ferramentas de análise do Google';
$string['analyticsimagetrack'] = 'Verificação de imagens';
$string['analyticsimagetrackdesc'] = 'Ativar a Verificação de imagens para navegadores que tenham o JavaScript desativado.';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'ID do Site';
$string['analyticssiteiddesc'] = 'Introduza o ID do seu Site';
$string['analyticssiteurl'] = 'Endereço URL do Google Analytics';
$string['analyticssiteurldesc'] = 'Introduza o endereço URL do seu "Piwik Analytics" sem o prefixo \'http(s)\' ou a barra final. Por exemplo "omeusite.com/analytics".';
$string['analyticstrackadmin'] = 'Verificação de Administradores';
$string['analyticstrackadmindesc'] = 'Ativar a Verificação de Administradores (não recomendado)';
$string['analyticstrackingid'] = 'ID do Site';
$string['analyticstrackingiddesc'] = 'Introduza o seu ID de verificação';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Indique um URL da sua aplicação para dispositivos móveis na Google Play Store. Se não possuir uma, talvez queira considerar a hipótese de endereçar  para a versão gratuita da aplicação Moodle Mobile. (https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)';
$string['androidurl'] = 'Endereço URL Android (Google Play)';
$string['backtotop'] = 'Voltar ao topo';
$string['breadcrumbsimple'] = 'Simples';
$string['breadcrumbstyle'] = 'Estilo dos caminhos Breadcrumb';
$string['breadcrumbstyled'] = 'Fantasia';
$string['breadcrumbstyledesc'] = 'Altere aqui o estilo dos caminhos Breadcrumb';
$string['breadcrumbstylednocollapse'] = 'Fantasia sem colapso';
$string['breadcrumbthin'] = 'Fino';
$string['cachesused'] = 'Usado em cache';
$string['categoryiconcategory'] = 'Ícone para a categoria: {$a->category}.';
$string['categoryicondesc'] = 'Se ativado, permitirá definir ícones para cada categoria de curso.';
$string['categoryiconheading'] = 'Ícones da Categoria';
$string['categoryiconheadingsub'] = 'Use ícones para representar suas categorias';
$string['categoryiconinfo'] = 'Configurar Ícones da Categoria';
$string['categoryiconinfodesc'] = 'Insira o nome do ícone que pretende usar. Consulte a Lista <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a>. Insira apenas o texto que se segue após: "fa-".';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class=img-polaroid src="essential/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Acerca do Tema: Essential</h3>
<p>Essential é um tema modificado do Moodle bootstrap baseado do tema base/original Moodle.</p>
<h3>Percursores</h3>
<p>Tema baseado num tema Bootstrap, criado para o Moodle 2.5, com o aucílio de:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Créditos do Tema</h3>
<p>Autor Original: Julian Ridden<br>
Desenvolvido em Julho de 2014 por:<br>
Gareth J. Barnard<br>
David Bezemer<br>
</p>
</div></div>';
$string['colordesc'] = 'Aqui poderá encontrar várias definições para alterar muitas das cores usadas neste tema.';
$string['colorheading'] = 'Definições de cor';
$string['colorheadingsub'] = 'Defina as cores usadas no tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informações de contacto';
$string['contactinfodesc'] = 'Insira as suas informações de contacto';
$string['copyright'] = 'Direitos de autor';
$string['copyrightdesc'] = 'Nome de sua organização.';
$string['coursegrades'] = 'Notas da disciplina';
$string['courselistteachericon'] = 'Ícone da lista de professores da disciplina';
$string['courselistteachericondesc'] = 'Introduza o nome do ícone ou deixe o campo vazio se não quiser adicionar nenhum ícone. A lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a>. Introduza o nome que está depois de "fa-", por exemplo, "star".';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'As regras de CSS que adicionar aqui serão refletidas em todas as páginas, tornando mais fácil a personalização deste tema.';
$string['dbqueries'] = 'Leitura/Escrita da Base de dados';
$string['dbtime'] = 'Tempo dos pedidos à base de dados';
$string['defaultcategoryicon'] = 'Categoria Padrão dos Ícones';
$string['defaultcategoryicondesc'] = 'Definir um ícone de categoria padrão';
$string['defaultcolors'] = 'Cores predefinidas';
$string['displayafterlogin'] = 'Mostrar apenas após da autenticação (login)';
$string['displaybeforelogin'] = 'Mostrar apenas antes da autenticação (login)';
$string['displaymycourses'] = 'Mostrar inscrições em disciplinas';
$string['displaymycoursesdesc'] = 'Mostrar aos utilizadores, no Menu Personalizado,  as disciplinas em que estão inscritos';
$string['dontdisplay'] = 'Nunca Mostrar';
$string['enablealert'] = 'Ativar Alerta';
$string['enablealertdesc'] = 'Ativar ou desativar alertas';
$string['enablealternativethemecolors'] = 'Ativar Cores Alternativas para o Tema';
$string['enablealternativethemecolorsdesc'] = 'Se ativado, o utilizador poderá escolher cores alternativas para o tema {$a}.';
$string['enablecategoryicon'] = 'Ativar Ícones da Categoria';
$string['enablecategoryicondesc'] = 'Se ativado, poderá selecionar ícones da categoria depois de clicar em "Guardar alterações".';
$string['enablecustomcategoryicon'] = 'Ativar Ícones da Categoria Personalizados';
$string['enablecustomcategoryicondesc'] = 'Se ativado, verá em cada categoria com uma opção personalizável. Por favor, guarde após ativar ou desativar esta opção.';
$string['extperfinfoheading'] = 'Informação de desempenho estendida';
$string['facebook'] = 'Endereço URL do Facebook';
$string['facebookdesc'] = 'URL do Facebook. Exemplo: https://www.facebook.com/mycollege';
$string['facebookurl'] = 'Endereço URL do Facebook';
$string['few'] = 'Alguns';
$string['fitvids'] = 'Utilizar FitVids';
$string['fitvidsdesc'] = 'Ative o FitVids (fitvidsjs.com) de modo a tornar os seus vídeos incorporados responsivos. Se ativar esta configuração pode excluir um video em particular adicionando \'class="fitvidsignore"\' à tag \'iframe\' no modo de edição HTML. Por exemplo: \'iframe class="fitvidsignore" width="420" height="315" src="//www.youtube.com/embed/enmEmym85xc" frameborder="0" allowfullscreen=""></iframe\'.';
$string['fixedwidthnarrow'] = 'Largura Fixa - Estreito';
$string['fixedwidthnormal'] = 'Largura Fixa - Normal';
$string['fixedwidthwide'] = 'Largura Fixa - Largo';
$string['flickr'] = 'Flickr';
$string['flickrdesc'] = 'Insira o endereço URL do Flickr. Exemplo: http://www.flickr.com/photos/mycollege';
$string['flickrurl'] = 'Endereço URL do Flickr';
$string['fontcharacterset'] = 'Conjunto de caracteres adicionais da fonte Google';
$string['fontcharactersetcyrillic'] = 'Alfabeto Cirílico';
$string['fontcharactersetcyrillicext'] = 'Alfabeto Cirílico estendido';
$string['fontcharactersetdesc'] = 'Selecione conjuntos de caracteres adicionais para diferentes idiomas. Utilizar muitos conjuntos de caracteres poderá tornar o Moodle lento, pelo que deverá selecionar apenas os conjuntos de caracteres de que realmente necessita.';
$string['fontcharactersetgreek'] = 'Alfabeto Grego';
$string['fontcharactersetgreekext'] = 'Alfabeto Grego estendido';
$string['fontcharactersetlatinext'] = 'Alfabeto Latim estendido';
$string['fontcharactersetvietnamese'] = 'Alfabeto Vietnamita';
$string['fontfileeotbody'] = 'Corpo do ficheiro EOT da fonte';
$string['fontfileeotheading'] = 'Cabeçalho do ficheiro EOT da fonte';
$string['fontfileotfbody'] = 'Corpo do ficheiro OTF da fonte';
$string['fontfileotfheading'] = 'Cabeçalho do ficheiro OTF da fonte';
$string['fontfiles'] = 'Ficheiros de fonte';
$string['fontfilesdesc'] = 'Carregue aqui os seus ficheiros de fontes.';
$string['fontfilesvgbody'] = 'Ficheiro da fonte SVG do corpo';
$string['fontfilesvgheading'] = 'Ficheiro da fonte SVG do cabeçalho';
$string['fontfilettfbody'] = 'Ficheiro da fonte TTF do corpo';
$string['fontfilettfheading'] = 'Ficheiro da fonte TTF do do cabeçalho';
$string['fontfilewoffbody'] = 'Ficheiro da fonte WOFF do corpo';
$string['fontfilewoffheading'] = 'Ficheiro da fonte WOFF do cabeçalho';
$string['fontfilewofftwobody'] = 'Ficheiro da fonte WOFF2 do corpo';
$string['fontfilewofftwoheading'] = 'Ficheiro da fonte WOFF2 do cabeçalho';
$string['fontheadingdesc'] = 'Selecione e indique os tipos de letra que pretende utilizar no seu ambiente Moodle.';
$string['fontheadingsub'] = 'Configurações do tipo de letra';
$string['fontnamebody'] = 'Tipo de letra do texto';
$string['fontnamebodydesc'] = 'Introduza a designação exata do tipo de letra a utilizar para o restante texto.';
$string['fontnameheading'] = 'Tipo de letra do cabeçalho';
$string['fontnameheadingdesc'] = 'Introduza a designação exata do tipo de letra a utilizar nos cabeçalhos.';
$string['fontselect'] = 'Selector do Tipo de Letra';
$string['fontselectdesc'] = 'Escolha a partir da lista de combinações de tipos de letra disponíveis. Se necessário, poderá desativar os tipos de letra do Google.';
$string['fontsettings'] = 'Tipo de letra';
$string['fonttypegoogle'] = 'Fontes web do Google';
$string['footercolor'] = 'Cor de Fundo do Rodapé';
$string['footercolordesc'] = 'Defina a cor de fundo da caixa de rodapé.';
$string['footercolors'] = 'Cores do Rodapé';
$string['footercolorsdesc'] = 'Alterar as cores no rodapé das páginas';
$string['footerheading'] = 'Rodapé';
$string['footerheadingcolor'] = 'Cor do Cabeçalho do Rodapé';
$string['footerheadingcolordesc'] = 'Definir a cor para os títulos do bloco no rodapé.';
$string['footerhovercolor'] = 'Cor (estado Hover) das Hiperligações (links) no Rodapé';
$string['footerhovercolordesc'] = 'Defina a cor das hiperligações (estado Hover) no Rodapé.';
$string['footersepcolor'] = 'Cor do Separador no Rodapé';
$string['footersepcolordesc'] = 'Separadores são linhas usadas para separar conteúdo. Defina a cor dessas linhas aqui.';
$string['footertextcolor'] = 'Cor do Texto no Rodapé';
$string['footertextcolordesc'] = 'Defina a cor do texto no rodapé.';
$string['footerurlcolor'] = 'Cor das Hiperligações no Rodapé';
$string['footerurlcolordesc'] = 'Defina a cor das hiperligações no Rodapé.';
$string['footnote'] = 'Nota de Rodapé';
$string['footnotedesc'] = 'O que colocar nesta área será apresentado no Rodapé do Moodle.';
$string['frontcontent'] = 'Ativar conteúdo da Página Principal';
$string['frontcontentarea'] = 'Conteúdo da Página Principal';
$string['frontcontentareadesc'] = 'Tudo o que inserir nesta caixa será exibido em toda a largura da página, entre o Slideshow e as áreas de Marketing';
$string['frontcontentdesc'] = 'Adicione uma área personalizada de conteúdo entre o Slideshow e as caixas de Marketing onde poderá inserir conteúdo personalizado';
$string['frontcontentheading'] = 'Configurações da Página Principal';
$string['frontpageblocks'] = 'Alinhamento dos blocos na Página Principal';
$string['frontpageblocksdesc'] = 'Aqui poderá definir se pretende o alinhamento dos blocos à esquerda ou à direita na Página Principal';
$string['frontpageblocksheading'] = 'Blocos da Página Principal';
$string['frontpageheading'] = 'Página Principal';
$string['frontpageheadingdesc'] = 'Configure aqui os itens adicionais que pretende que sejam exibidos na Página Principal';
$string['frontpagemiddleblocks'] = 'Ativar Blocos Intermédios na Página Principal';
$string['frontpagemiddleblocksdesc'] = 'Se ativado, apresentará 3 novos locais para blocos por baixo da área de Marketing';
$string['fullname'] = 'Nome completo do Site';
$string['fullnamesummary'] = 'Nome completo e sumário';
$string['generalheadingdesc'] = 'Configure aqui as definições gerais do tema';
$string['generalheadingsub'] = 'Configurações Gerais';
$string['genericsettings'] = 'Configurações Gerais';
$string['googleplus'] = 'Endereço URL do Google+';
$string['googleplusdesc'] = 'Insira o Endereço URL do perfil do Google+. Exemplo: https://plus.google.com/+mycollege';
$string['googleplusurl'] = 'Endereço URL do Google+';
$string['gotobottom'] = 'Ir para o fim da página';
$string['headerbackground'] = 'Imagem de fundo do cabeçalho';
$string['headerbackgrounddesc'] = 'Carregue a sua imagem de fundo.';
$string['headerheading'] = 'Cabeçalho';
$string['headertextcolor'] = 'Cor do texto do cabeçalho';
$string['headertextcolordesc'] = 'Defina a cor do texto do cabeçalho.';
$string['headertitle'] = 'Título do cabeçalho';
$string['headertitledesc'] = 'Configure aqui o título a ser gerado para o cabeçalho. Note que o título do cabeçalho será apenas utilizado caso não exista nenhum logotipo.';
$string['helplink'] = 'Ajuda';
$string['helplinkdesc'] = 'Se escolher indicar um endereço URL, preencha o endereço URL completo para o seu site (deverá incluir o prefixo http:// ou https://). Caso escolha indicar um Endereço de e-mail, indique aqui o seu.';
$string['helplinktype'] = 'Ativar ajuda no menu';
$string['helplinktypedesc'] = 'Escolha se pretende ativar a opção de ajuda no menu de utilizador, poderá optar por indicar um endereço URL que será aberto numa nova janela ou um endereço de e-mail.';
$string['hideonphone'] = 'Esconder Slideshow nos Telemóveis';
$string['hideonphonedesc'] = 'Aqui poderá desativar a apresentação do Slideshow nos Telemóveis.';
$string['hideontablet'] = 'Esconder Slideshow nos Tablets';
$string['hideontabletdesc'] = 'Aqui poderá desativar a apresentação do Slideshow nos Tablets.';
$string['included'] = 'Ficheiros incluidos';
$string['instagram'] = 'Endereço URL Instagram';
$string['instagramdesc'] = 'Insira o endereço URL da sua pánina do Instagram. Exemplo: http://instagram.com/mycollege.';
$string['instagramurl'] = 'Endereço URL do Instagram';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Fornecer um endereço URL da sua aplicação móvel na App Store. Se não possuir uma, talvez queira considerar a hipótese de endereçar  para a versão gratuita da aplicação Moodle Mobile. (https://itunes.apple.com/en/app/moodle-mobile/id633359593).';
$string['iosicon'] = 'Ícones no ecrã principal do iOS';
$string['iosicondesc'] = 'Este tema providencia ícones predefinidos para iOS e Android. Contudo, se pretender, poderá carregar ícones personalizados.';
$string['iosurl'] = 'Endereço URL iPhone/iPad (App Store)';
$string['ipadicon'] = 'Ícones para iPad (não Retina)';
$string['ipadicondesc'] = 'Os ícones devem ser carregados no formato PNG e ter a resolução de 72 x 72px';
$string['ipadretinaicon'] = 'Ícones para iPad (Retina)';
$string['ipadretinaicondesc'] = 'Os ícones devem ser carregados no formato PNG e ter a resolução de 144 x 144px';
$string['iphoneicon'] = 'Ícones iPhone/iPod Touch (não Retina)';
$string['iphoneicondesc'] = 'Os ícones devem ser carregados no formato PNG e ter a resolução de 57 x 57px';
$string['iphoneretinaicon'] = 'Ícones iPhone/iPod Touch (Retina)';
$string['iphoneretinaicondesc'] = 'Os ícones devem ser carregados no formato PNG e ter a resolução de 144 x 144px';
$string['layout'] = 'Use um layout de curso padrão';
$string['layoutdesc'] = 'Este tema foi concebido para colocar de lado ambos os blocos das colunas. Se preferir o layout padrão do Moodle deve marcar esta esta opção.';
$string['left'] = 'Esquerda';
$string['linkedin'] = 'Endereço URL do LinkedIn';
$string['linkedindesc'] = 'Insira o endereço URL da sua página do LinkedIn. Exemplo: https://www.linkedin.com/company/mycollege.';
$string['linkedinurl'] = 'Endereço URL do LinkedIn';
$string['loadtime'] = 'Tempo de carregamento';
$string['loggedinas'] = 'Autenticado como';
$string['loggedinfrom'] = 'Autenticado a partir de';
$string['logo'] = 'Logótipo';
$string['logodesc'] = 'Por favor, carregue o seu logótipo personalizado aqui para que apareça no cabeçalho.<br> Carregando o seu logótipo personalizado ele substituirá o logótipo padrão.';
$string['marketing1'] = 'Área de Marketing 01';
$string['marketing2'] = 'Área de Marketing 02';
$string['marketing3'] = 'Área de Marketing 03';
$string['marketingbuttontext'] = 'Texto de Hiperligação (link)';
$string['marketingbuttontextdesc'] = 'Texto para Rótulo do Botão';
$string['marketingbuttonurl'] = 'Endereço URL';
$string['marketingbuttonurldesc'] = 'Endereço URL do Botão';
$string['marketingcontent'] = 'Conteúdo';
$string['marketingcontentdesc'] = 'Texto (curto) para apresentar na caixa de Marketing.';
$string['marketingdesc'] = 'Este Tema disponibiliza 3 áreas de "Marketing" ou "Publicidade" imediatamente abaixo do Slideshow. Estas áreas permitem apresentar informação relevante aos utilizadores.';
$string['marketingheading'] = 'Áreas de Marketing';
$string['marketingheadingsub'] = 'Três locais na Página Principal para adicionar informação e hiperligações (linnks)';
$string['marketingheight'] = 'Altura (px) das Imagens (Marketing)';
$string['marketingheightdesc'] = 'Se quiser apresentar imagens na área de Marketing pode especificar a altura das mesmas aqui.';
$string['marketingicon'] = 'Ícone';
$string['marketingicondesc'] = 'Insira o nome do ícone que pretende usar. Consulte a Lista <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a>. Insira apenas o texto que se segue após: "fa-".';
$string['marketingimage'] = 'Imagem';
$string['marketingimagedesc'] = 'Esta opção permite apresentar uma imagem por cima do texto na área de Marketing';
$string['marketinginfodesc'] = 'Configure a sua área de Marketing';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a apresentar na área de Marketing';
$string['marketingurltarget'] = 'Hiperligação (link) de destino';
$string['marketingurltargetdesc'] = 'Escolha a forma como a hiperligação deve ser aberta';
$string['marketingurltargetnew'] = 'Nova Página';
$string['marketingurltargetparent'] = 'Frame';
$string['marketingurltargetself'] = 'Página Atual';
$string['memused'] = 'Memória utilizada';
$string['mobileappsdesc'] = 'Possui alguma aplicação Web na App Store ou Google Play Store? Indique aqui a hiperligação (link)';
$string['mobileappsheading'] = 'Aplicações Móveis';
$string['mobileappsheadingsub'] = 'Hiperligação (link) para a sua Aplicação';
$string['myclasses'] = 'As Minhas Turmas';
$string['mycourses'] = 'Os Meus Cursos';
$string['mycoursesinfo'] = 'Listagem de Alunos inscritos dinamicamente';
$string['mycoursesinfodesc'] = 'Apresentar uma listagem dinâmica de alunos inscritos';
$string['mycoursetitle'] = 'Designação';
$string['mycoursetitledesc'] = 'Alterar a designação de "As minhas disciplinas" na lista pendente';
$string['mygrades'] = 'As minhas notas';
$string['mymodules'] = 'Os Meus Módulos';
$string['myunits'] = 'As Minhas Unidades';
$string['navbartitle'] = 'Título da barra de navegação';
$string['navbartitledesc'] = 'Configure aqui o título a ser gerado para a barra de navegação.';
$string['nextsection'] = 'Próxima Secção';
$string['nobreadcrumb'] = 'Esconder';
$string['noenrolments'] = 'Não tem nenhuma inscrição';
$string['nomessagesfound'] = 'Não existem mensagens';
$string['noslidetitle'] = 'Slide sem título {$a->slide}';
$string['notitle'] = 'Sem título';
$string['numberofslides'] = 'Número de slides';
$string['numberofslides_desc'] = 'Número de slides na barra';
$string['oldnavbar'] = 'Utilizar a posição da Barra de Navegação antiga';
$string['oldnavbardesc'] = 'Ativar esta opção para utilizar a posição da Barra de Navegação antiga';
$string['pagebackground'] = 'Imagem do Fundo da Página';
$string['pagebackgrounddesc'] = 'Carregue uma imagem para utilizar como fundo. A imagem carregada será repetida como padrão em todas as páginas. Se não carregar uma imagem será usada uma imagem padrão do tema.';
$string['pagebackgroundstyle'] = 'Estilo de fundo da página';
$string['pagebackgroundstyledesc'] = 'Selecione o estilo para a imagem carregada.';
$string['pagewidth'] = 'Definir Largura da Página';
$string['pagewidthdesc'] = 'Escolha a partir da listagem uma das larguras disponíveis.';
$string['paypal_click'] = 'Perfil do Moodle';
$string['paypal_desc'] = '{$a->url}\' para obter mais detalhes em como eu sou um indivíduo e portanto sou incapaz de ter botões \'comprar agora\' abaixo dos termos ou';
$string['peakmem'] = 'Memória de topo';
$string['people'] = 'Pessoas';
$string['perf_max'] = 'Detalhado';
$string['perf_min'] = 'Básico';
$string['perfinfo'] = 'Informação de Performance do Moodle';
$string['perfinfodesc'] = 'Muitos sites não precisam da informação de performance totalmente detalhada. Quando ativada esta opção é apresentado um formulário com o sumário das informações básicas.';
$string['perfinfoheading'] = 'Informação de Performance';
$string['pinterest'] = 'Endereço URL do Pinterest';
$string['pinterestdesc'] = 'Insira o Endereço URL do Pinterest. Exemplo: http://pinterest.com/mycollege/mypinboard';
$string['pinteresturl'] = 'Endereço URL do Pinterest';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Secção Anterior';
$string['profilebarcustomtitle'] = 'Bloco da Barra de Perfil: Título Personalizado';
$string['profilebarcustomtitledesc'] = 'Título para o Bloco da Barra de Perfil';
$string['readme_title'] = 'Essential leia-me';
$string['readmore'] = 'Ler Mais';
$string['region-footer-left'] = 'Rodapé (Esquerda)';
$string['region-footer-middle'] = 'Rodapé (Centro)';
$string['region-footer-right'] = 'Rodapé (Direita)';
$string['region-hidden-dock'] = 'Esconder dos Utilizadores';
$string['region-home-left'] = 'Página Principal (Esquerda)';
$string['region-home-middle'] = 'Página Principal (Centro)';
$string['region-home-right'] = 'Página Principal (Direita)';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['right'] = 'Direita';
$string['serverload'] = 'Carga do servidor';
$string['sessionsize'] = 'Tamanho da sessão';
$string['shortname'] = 'Nome curto do site';
$string['shortnamesummary'] = 'Nome curto e sumário';
$string['siteicon'] = 'Ícone do Site';
$string['siteicondesc'] = 'Não possui um logótipo? Escolha o nome do ícone que pretende utilizar. Listagem disponível <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a>. Insira apenas o texto que se segue após: "fa-".';
$string['skype'] = 'Conta Skype';
$string['skypedesc'] = 'Insira o nome de utilizador da sua conta Skype. Exemplo: my.college';
$string['skypeuri'] = 'Conta URI do Skype';
$string['slidebuttoncolor'] = 'Cor do botão do Slide';
$string['slidebuttoncolordesc'] = 'Introduza a cor que pretende para o botão na barra de slides.';
$string['slidebuttonhovercolor'] = 'Cor do botão do Slide';
$string['slidebuttonhovercolordesc'] = 'Introduza a cor que pretende para o botão na barra de slides.';
$string['slidecaption'] = 'Legenda para o Slide';
$string['slidecaptionbelow'] = 'Imagem abaixo da legenda do slide';
$string['slidecaptionbelowdesc'] = 'Se a legenda do slide deve estar localizada abaixo da imagem.';
$string['slidecaptionbeside'] = 'Ao lado';
$string['slidecaptioncentred'] = 'Legenda do slide centrada';
$string['slidecaptioncentreddesc'] = 'Caso a legenda do slide deva estar centrada.';
$string['slidecaptiondesc'] = 'Introduza um texto curto para ser apresentado com o Slide';
$string['slidecaptionontop'] = 'Por cima';
$string['slidecaptionoptions'] = 'Opções da legenda do slide';
$string['slidecaptionoptionsdesc'] = 'Onde deverão ser exibidas as legendas em relação à imagem.';
$string['slidecaptionunderneath'] = 'Por baixo';
$string['slidecolor'] = 'Cor do Texto no Slide';
$string['slidecolordesc'] = 'Introduza a cor que pretende para o texto na barra de slides.';
$string['slideimage'] = 'Imagem para o Slide';
$string['slideimagedesc'] = 'Para melhores resultados, a imagem que escolher deverá ter um fundo transparente.';
$string['slideinterval'] = 'Tempo de Intervalo entre Slides';
$string['slideintervaldesc'] = 'Tempo de Intervalo entre Slides em milissegundos.';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Configuração do Slide {$a->slide}.';
$string['slideshowdesc'] = 'Esta opção cria um Slideshow dinâmico podendo conter até 16 slides para promover informação importante do seu site. O show é responsive sendo a altura da imagem configurada de acordo com o tamanho do écrã. A altura recomendada é 300 px. A largura é definida a 100%, pelo que a altura real será menor se a largura for superior ao écrã. Para écrãs pequenos a altura é reduzida dinamicamente sem ser necessário fornecer imagens diferentes. Para uma largura de referência < 767px = altura 165px, largura entre 768px e 979px = altura 225px e largura > 980px = altura 300px. Se não for selecionada imagem para um slide, então a imagem default_slide na pasta pix será usada.';
$string['slideshowheading'] = 'Slideshow da Página Principal';
$string['slideshowheadingsub'] = 'Slideshow Dinâmico para a Página Principal';
$string['slidetitle'] = 'Título do Slide';
$string['slidetitledesc'] = 'Introduza um Título sugestivo para o Slide';
$string['slideurl'] = 'Hiperligação (link) do Slide';
$string['slideurldesc'] = 'Insira um endereço de destino para a Hiperligação (link) da imagem do slide';
$string['slideurltarget'] = 'Hiperligação (link)';
$string['slideurltargetdesc'] = 'Escolha como a Hiperligação (link) deve abrir';
$string['slideurltargetnew'] = 'Nova Página';
$string['slideurltargetparent'] = 'Frame';
$string['slideurltargetself'] = 'Página Atual';
$string['socialdesc'] = 'Forneça hiperligações (links) diretos para as redes sociais que melhor promovam a sua marca. Estas ligações vão aparecer em todos os cabeçalhos das páginas.';
$string['socialheading'] = 'Redes Sociais';
$string['socialheadingsub'] = 'Envolva os seus utilizadores através das Redes Sociais';
$string['socialnetworks'] = 'Redes Sociais';
$string['sponsor_desc'] = 'Por favor, faça o seu patrocínio através de PayPal, contactando-me através do meu &nbsp;';
$string['sponsor_desc2'] = 'para que o Tema Essential continue a ser desenvolvido, ou apenas para expressar a sua gratidão.';
$string['sponsor_title'] = 'Patrocinar o Tema Essential';
$string['themecolor'] = 'Cor do Tema';
$string['themecolordesc'] = 'Introduza a Cor que pretende para o Tema. Esta opção vai alterar alguns componentes para refletir a cor escolhida em todo o site Moodle';
$string['themecolors'] = 'Cores do Tema';
$string['themehovercolor'] = 'Cor do Tema (estado: Hover)';
$string['themehovercolordesc'] = 'Introduza uma Cor (para links, menus, etc) a ser aplicada no estado Hover.';
$string['themeiconcolor'] = 'Cor dos ícones';
$string['themeiconcolordesc'] = 'Defina a cor para todos os ícones.';
$string['themenavcolor'] = 'Cor do texto da Navegação';
$string['themenavcolordesc'] = 'Defina a cor do texto para a navegação, caso a barra de navegação e o trilho de navegação estejam com o estilo Fantasia.';
$string['themetextcolor'] = 'Cor do texto';
$string['themetextcolordesc'] = 'Defina a cor para o seu texto.';
$string['themeurlcolor'] = 'Cor da Hiperligação (link)';
$string['themeurlcolordesc'] = 'Defina a cor que pretende atribuir às hiperligações textuais.';
$string['thiscourse'] = 'Esta disciplina';
$string['togglemarketing'] = 'Apresentação das Áreas de Marketing';
$string['togglemarketingdesc'] = 'Escolha se pretende esconder ou mostrar as 3 áreas de Marketing.';
$string['toggleslideshow'] = 'Apresentação do Slideshow';
$string['toggleslideshowdesc'] = 'Escolha se pretende esconder ou mostrar o Slideshow.';
$string['twitter'] = 'Endereço URL do Twitter';
$string['twitterdesc'] = 'Insira o Endereço URL do Twitter. Exemplo: https://www.twitter.com/mycollege';
$string['twitterurl'] = 'Endereço URL do Twitter';
$string['unreadnewnotification'] = 'Nova notificação';
$string['usecategoryicon'] = 'Ativar Ícones nas Categorias';
$string['usecategoryicondesc'] = 'Utilizar Ícones personalizados nas Categorias';
$string['variablewidth'] = 'Largura Variável';
$string['versionalerttext1'] = 'Este Tema não foi concebido para esta versão Moodle.';
$string['versionalerttext2'] = 'Poderão ocorrer problemas inesperados, por favor, obtenha a versão correta do Tema para a sua versão Moodle.';
$string['versionalerttitle'] = 'Aviso da versão:';
$string['visibleadminonly'] = 'Os Blocos movidos para esta área serão apenas visíveis pelos Administradores';
$string['vk'] = 'Endereço URL VKontakte';
$string['vkdesc'] = 'Insira o Endereço URL do Vkontakte.';
$string['vkurl'] = 'Endereço URL do VKontakte';
$string['website'] = 'Endereço URL do Website';
$string['websitedesc'] = 'Introduza o endereço URL do seu site. Exemplo: http://www.uplearning.nl';
$string['websiteurl'] = 'Endereço URL do Site';
$string['windows'] = 'Ambiente de Trabalho do Windows';
$string['windowsdesc'] = 'Indique um endereço URL para a sua Aplicação móvel na Windows Store. Caso não possua um, considere introduzir o endereço para a aplicação móvel oficial Moodle Mobile. (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['windowsurl'] = 'Endereço URL do Ambiente de trabalho do Windows';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Indique um endereço URL para a sua Aplicação móvel na Google Play Store. Caso não possua um, considere introduzir o endereço para a aplicação móvel oficial Moodle Mobile. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['winphoneurl'] = 'Endereço URL do Windows Mobile';
$string['youtube'] = 'Endereço URL do YouTube';
$string['youtubedesc'] = 'Insira o Endereço URL do YouTube. Exemplo: https://www.youtube.com/user/mycollege';
$string['youtubeurl'] = 'Endereço URL do Youtube';
